uuid: 6d526c87-64f7-4ef1-81e6-c91a12865994
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.video1
id: commerce_product_variation.default.video1
field_name: video1
entity_type: commerce_product_variation
bundle: default
label: 'Video 1'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
